Subject: bug#33561: ImageMagick: excessive memory usage for djvu attachment

From: Uwe Brauer <[email-masked]>
Date: Fri, 04 Mar 2022 11:49:16 +0100

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>> Are you still seeing this issue with more recent Emacs versions?  (Emacs
>> no longer uses ImageMagick by default, so the problem may be gone.)

> More information was requested, but no response was given within a
> month, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

Right, that was so long ago that I hardly remember the problem. That is
why I think it is safe to close this bug for the moment

-- 
I strongly condem Putin's war of agression against the Ukraine.
I support to deliver weapons to Ukraine’s military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.
https://how-to-help-ukraine-now.super.site/